{
  "categorias": [
    {
      "nombre": "Lucha contra el crimen y la violencia",
      "descripcion": "Los tweets de esta categoría se enfocan en la lucha contra el crimen y la violencia en Colombia. El ministro de Defensa, Pedro Sanchez Col, destaca la importancia de unir fuerzas para combatir el crimen y proteger a los colombianos. También se mencionan ofertas de recompensas por información que permita ubicar y capturar a los principales cabecillas del ELN y otros grupos armados."
    },
    {
      "nombre": "Politica de seguridad y defensa",
      "descripcion": "En esta categoría, se destacan los esfuerzos del ministro de Defensa para fortalecer las capacidades de las fuerzas armadas y de seguridad para proteger la vida y la seguridad de los colombianos. Se enfatiza la importancia de brindarles capacidades adecuadas y dignas para que puedan cumplir con su misión."
    },
    {
      "nombre": "Unidad y acción colectiva para la paz",
      "descripcion": "Esta categoría se centra en la importancia de la unidad y la acción colectiva para lograr la paz en Colombia. El ministro de Defensa destaca la necesidad de trabajar de la mano con gobernadores, alcaldes, líderes de todos los sectores y de la comunidad para proteger a los colombianos y alcanzar la paz. También se menciona la paz como política de estado y la importancia de no descansar hasta alcanzarla."
    }
  ]
}